.glyph-white, .glyph-white a {
  color: #fff;
}

.phoneState {
    width:10px;
}
.phone-16 {
/*    ONHOLD : 16,*/
   color: yellow;
}
.phone-8 {
/*    RINGING : 8,*/
    color: red;
}
.phone-4 {
/*    INDISPONIBLE : 4,*/
    color: grey;
}
.phone-9 {
/*    BUSY_AND_RINGING : 9,*/
    color: red;
}
.phone-0 {
/*    AVAILABLE : 0,*/
    color: green;
}
.phone-1 {
/*    CALLING : 1,*/
    color: blue;
}
.phone-2 {
/*    BUSY : 2,*/
    color: black;
}
/*
    DEACTIVATED : -1,
    UNEXISTING : -2,
    ERROR : -99
    */

.fill-status0 {
  /*    AVAILABLE : 0,*/
  fill: #01DF01; }

.fill-status1 {
  /*    CALLING : 1,*/
  fill: #FF8000; }

.fill-status2 {
  /*    BUSY : 2,*/
  fill: #81BEF7; }

.fill-status8 {
  /*    RINGING : 8,*/
  fill: #2E2EFE; }

.fill-status9 {
  /*    BUSY_AND_RINGING : 9,*/
  fill: #CC2EFA; }

.fill-status16 {
  /*    ONHOLD : 16,*/
  fill: #F7FE2E; }

.fill-status-2 .fill-status4 .fill-status-1 .fill-status-99 {
  /*  INDISPONIBLE : 4,
    DEACTIVATED : -1,
    UNEXISTING : -2,
    ERROR : -99 */
  fill: #F2F2F2; }

.user-status0, .group-status0 {
  background: #5cb85c;
  /*    AVAILABLE : 0,*/
  &:hover {
    background-color: #5cb85c !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#5cb85c, 10%) !important;
  }
}

.user-status1 {
  /*    CALLING : 1,*/
  background: #ff5722;
  &:hover {
    background-color: #ff5722 !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#ff5722, 10%) !important;
  }
}

.user-status2 {
  /*    BUSY : 2,*/
  background: #81BEF7;
  &:hover {
    background-color: #81BEF7 !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#81BEF7, 10%) !important;
  }
}

.user-status8 {
  /*    RINGING : 8,*/
  background: #2E2EFE;
  &:hover {
    background-color: #2E2EFE !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#2E2EFE, 10%) !important;
  }
}

.user-status9 {
  /*    BUSY_AND_RINGING : 9,*/
  background: #CC2EFA;
  &:hover {
    background-color: #CC2EFA !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#CC2EFA, 10%) !important;
  }
}

.user-status16 {
  /*    ONHOLD : 16,*/
  background: #F7FE2E;
  &:hover {
    background-color: #F7FE2E !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#F7FE2E, 10%) !important;
  }
}

.user-status-99, .user-status-2, .user-status-1, .user-status4 {
  background: #F2F2F2;
  /*  INDISPONIBLE : 4,
    DEACTIVATED : -1,
    UNEXISTING : -2,
    ERROR : -99 */
  &:hover {
    background-color: #F2F2F2 !important;
  }
}

.user-status-text0 {
  /*    AVAILABLE : 0,*/
  color: #5cb85c; }

.user-status-text1 {
  /*    CALLING : 1,*/
  color: #ff5722; }

.user-status-text2 {
  /*    BUSY : 2,*/
  color: #81BEF7; }

.user-status-text8 {
  /*    RINGING : 8,*/
  color: #2E2EFE; }

.user-status-text9 {
  /*    BUSY_AND_RINGING : 9,*/
  color: #CC2EFA; }

.user-status-text16 {
  /*    ONHOLD : 16,*/
  color: #F7FE2E; }

.user-status-text-1, .user-status-text-2, .user-status-text4, .user-status-text-99 {
  /*  INDISPONIBLE : 4,
    DEACTIVATED : -1,
    UNEXISTING : -2,
    ERROR : -99 */
  color: #d0d2d3; }

.user-videostatus-Busy {
  background-color: #ff5722 !important;
  &:hover {
    background-color: #ff5722 !important;
  }

  &.lighter:not(:hover) {
    background-color: lighten(#ff5722, 10%) !important;
  }

}

.user-videostatus-Available {
  background-color: #5cb85c;
}

.state-agent-logged-out {
  background-color: #a3a3a3;
  &.fill {
    fill: #a3a3a3;
    background-color: inherit;
  }
  &:hover {
    background-color: #a3a3a3 !important;
  }
}
.state-agent-ready {
  background-color: #5cb85c;
  &.fill {
    fill: #5cb85c;
    background-color: inherit;
  }
  &:hover {
    background-color: #5cb85c !important;
  }
}
.state-agent-on-pause {
  background-color : #d9534f;
  &.fill {
    fill: #d9534f;
    background-color: inherit;
  }
  &:hover {
    background-color: #d9534f !important;
  }
}
.state-agent-on-call {
  background-color : #a34719;
  &.fill {
    fill: #a34719;
    background-color: inherit;
  }
  &:hover {
    background-color: #a34719 !important;
  }
}
.state-agent-on-incoming-call {
  background-color : #58ACFA;
  &.fill {
    fill: #58ACFA;
    background-color: inherit;
  }
  &:hover {
    background-color: #58ACFA !important;
  }
}
.state-agent-on-outgoing-call {
  background-color : #a34719;
  &.fill {
    fill: #a34719;
    background-color: inherit;
  }
  &:hover {
    background-color: #a34719 !important;
  }
}
.state-agent-on-wrapup {
  background-color : #F7612F;
  &.fill {
    fill: #F7612F;
    background-color: inherit;
  }
  &:hover {
    background-color: #F7612F !important;
  }
}
.state-agent-on-acd-call {
  background-color : #3c3cbc;
  &.fill {
    fill: #3c3cbc;
    background-color: inherit;
  }
  &:hover {
    background-color: #3c3cbc !important;
  }
}
.state-agent-dialing {
  background-color : #FFCC99;
  &.fill {
    fill: #FFCC99;
    background-color: inherit;
  }
  &:hover {
    background-color: #FFCC99 !important;
  }
}
.state-agent-ringing {
  background-color : #F89406;
  &.fill {
    fill: #F89406;
    background-color: inherit;
  }
  &:hover {
    background-color: #F89406 !important;
  }
}

#WebrtcEverywherePluginId {
  display: none;
}
